#wb_header { background: transparent none repeat scroll left top; height: 227px; }
#wb_header { height: 227px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 760px; padding: 0 0 80px 0; }
#wb_main { height: 840px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 70px; }
#wb_footer { height: 70px; }
body { background: transparent url("../gallery_gen/dc9fbac843814239c4e5e5e37beccbcf.jpg") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/fb403678931ea5950f57c939788cfc82.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1689px; }
.root { width: 992px; height: 1689px; overflow: visible; }
#wb_element_instance28 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; z-index: 84; }
#wb_element_instance28 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li:hover > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance29 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; z-index: 82; }
#wb_element_instance30 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 83; }
#wb_element_instance30 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 82; }
#wb_element_instance32 { left: 40px; top: 120px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; z-index: 16; overflow: hidden; }
#wb_element_instance32 img { width: 290px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance33 { left: 40px; top: 310px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; z-index: 17; }
#wb_element_instance33 img { width: 280px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { left: 380px; top: 150px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; z-index: 18; }
#wb_element_instance35 { left: 380px; top: 340px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; z-index: 19; }
#wb_element_instance36 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; z-index: 20; }
#wb_element_instance37 { left: 380px; top: 120px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 21; }
#wb_element_instance38 { left: 380px; top: 310px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 23; }
#wb_element_instance39 { left: 40px; top: 490px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; z-index: 24; }
#wb_element_instance39 img { width: 320px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { left: 380px; top: 490px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 25; }
#wb_element_instance41 { left: 380px; top: 520px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; z-index: 22; }
#wb_element_instance42 { left: 40px; top: 600px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 26; }
#wb_element_instance42 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { left: 380px; top: 600px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 27; }
#wb_element_instance44 { left: 380px; top: 630px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; z-index: 28; }
#wb_element_instance45 { left: 0px; top: 780px; display: block; z-index: 9000; }
#wb_element_instance46 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 227px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1137px; }
	.root { width: 992px; height: 1137px; overflow: visible; }
	#wb_element_instance28 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance29 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance30 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 40px; top: 120px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance32 img { width: 310px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 40px; top: 310px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance33 img { width: 280px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 380px; top: 150px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance35 { left: 380px; top: 340px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance36 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance37 { left: 380px; top: 120px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance38 { left: 380px; top: 310px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance39 { left: 40px; top: 490px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 320px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 380px; top: 490px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance41 { left: 380px; top: 520px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance42 { left: 40px; top: 600px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance42 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 380px; top: 600px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance44 { left: 380px; top: 630px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 227px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1137px; }
	.root { width: 992px; height: 1137px; overflow: visible; }
	#wb_element_instance28 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance29 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance30 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 40px; top: 120px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance32 img { width: 310px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 40px; top: 310px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance33 img { width: 280px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 380px; top: 150px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance35 { left: 380px; top: 340px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance36 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance37 { left: 380px; top: 120px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance38 { left: 380px; top: 310px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance39 { left: 40px; top: 490px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 320px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 380px; top: 490px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance41 { left: 380px; top: 520px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance42 { left: 40px; top: 600px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance42 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 380px; top: 600px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance44 { left: 380px; top: 630px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 227px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1137px; }
	.root { width: 992px; height: 1137px; overflow: visible; }
	#wb_element_instance28 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance29 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance30 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 40px; top: 120px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance32 img { width: 310px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 40px; top: 310px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance33 img { width: 280px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 380px; top: 150px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance35 { left: 380px; top: 340px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance36 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance37 { left: 380px; top: 120px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance38 { left: 380px; top: 310px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance39 { left: 40px; top: 490px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 320px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 380px; top: 490px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance41 { left: 380px; top: 520px; min-width: 560px; width: 560px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance42 { left: 40px; top: 600px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance42 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 380px; top: 600px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance44 { left: 380px; top: 630px; min-width: 560px; width: 560px; min-height: 88px; height: 88px; display: block; }
}
